name: "Work"
home_url: /work/
description: "Develop apps for Android for Work to take advantage of security and management features built into Android."
content_license: cc3-apache2
buganizer_id: 30209417
